ecodev/typoscriptce

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
This package is abandoned and no longer maintained. No replacement package was suggested.

Process any typoscript in a Content Element (CE)

Installs: 13

Dependents: 0

Suggesters: 0

Security: 0

Stars: 1

Watchers: 5

Forks: 1

Type:typo3-cms-extension

1.0.0 2016-11-03 07:21 UTC

This package is auto-updated.

Last update: 2021-08-21 01:54:34 UTC


README

This is a fork of original Typoscript CE extension to provide minimal compatibility with TYPO3 6.2+ branches.

This extension should only be used for retro-compatibility purpose and should not be used to create new content.